/* Showcase */
.showcase{
	position: relative;
	margin: auto;
}
/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load{
	height: 201px; /* Same as showcase javascript option */
	overflow: hidden;
	width: 979px;
}
/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next{
	position: absolute;
	background: url('../aw/arrows.png');
	width: 33px;
	height: 33px;
	top: 120px;
	cursor: pointer;
}
.showcase-arrow-previous{
	left: -60px;
}
.showcase-arrow-previous:hover{
	background-position: 0px -34px;
}
.showcase-arrow-next{
	right: -56px;
	background-position: -34px 0;
}
.showcase-arrow-next:hover{
	background-position: -34px -34px;
}
/* Content */
.showcase-content{
	left:0;
	text-align: center;
	/*background-color: #DBDCDC;*/
}
.showcase-plus-anchor{
	background-image: url('../aw/plus.png');
	background-repeat: no-repeat;
}
.showcase-plus-anchor:hover{
	background-position: -32px 0;
}
.showcase-tool-tip
{
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../aw/white-opacity-80.png);
}
.showcase-caption{
	font-size: 11px;
	color: #000;
	padding: 8px 15px;
	text-align: right;
	position: absolute;
	bottom: 0px; left: 0px; right: 0px;
	display: none;
	background-image: url(../aw/white-opacity-80.png);
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
/* Button Wrapper */
.showcase-button-wrapper{
	clear: both;
	margin-top: 10px;
	margin-bottom: 13px;
	text-align: left;
}
.showcase-button-wrapper span{
	margin-right: 3px;
	padding: 2px 3px 0px 5px;
	cursor: pointer;
	font-size: 12px;
	color: #fff;
	border:1px solid #303030;
	background:#737373;
	font-size: 11px;
}
.showcase-button-wrapper span.active{
	color: #0054A6;
	border:1px solid #737373;
	background:#fff;
}
/* Clear-*/
.clear{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}